Skip to main content
POST
/
oauth
/
revoke
Oauth Revoke
curl --request POST \
  --url https://{tenant}.app.big-panda.ai/oauth/revoke \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/x-www-form-urlencoded' \
  --data 'token=<string>' \
  --data 'token_type_hint=<string>' \
  --data 'client_id=<string>' \
  --data 'client_secret=<string>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.big-panda.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API-Token aus dem Big-Panda-Admin-UI unter Einstellungen → API-Keys. Header: Authorization: Bearer <token>.

Body

application/x-www-form-urlencoded
token
string
required
token_type_hint
string | null
client_id
string | null
client_secret
string | null

Response

Successful Response